.article {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    padding: 120px 0 80px 0;
    overflow: hidden;
}

.article-wrapper {
    width: 1300px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article-title {
    text-align: center;
    margin-bottom: 3rem;
}

.article-title p {
    color: #222;
    font-size: 22px;
    margin-bottom: 1rem;
}

.article-title h5 {
    color: var(--main-color);
    font-size: 55px;
    font-weight: 700;
    font-family: 'GmarketSansB';
}

.at-white p,
.at-white h5 {
    color: #fff;
}



/*==================================================*/
@media (max-width: 1350px) {
    .article-wrapper {
        width: 100%;
        padding: 0 20px;
    }
}


@media (max-width: 850px) {
    .article {
        padding: 80px 0 60px 0;
    }
}


@media (max-width: 768px) {
    .article-title {
        margin-bottom: 1.5rem;
    }

    .article-title p {
        font-size: 16px;
    }

    .article-title h5 {
        font-size: 36px;
    }
}


@media (max-width: 550px) {
    .article-title {
        padding: 0 40px;
    }
}